<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.5507100000</MDI>
      <MDI key="STATISTICS_MEAN">3.1980186437</MDI>
      <MDI key="STATISTICS_STDDEV">4.0187818369</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
